[project]
name = "kontor-schema"
version = "0.2.0"
description = "Kontor Schema Library"
readme = "README.md"
authors = [
    { name = "Thomas Peetz", email = "thomas.peetz@ingenieurbuero-peetz.de" }
]
requires-python = ">=3.13"
dependencies = [
    "beautifulsoup4>=4.13.4",
    "requests>=2.32.3",
    "sqlalchemy>=2.0.40",
]

[build-system]
requires = ["hatchling"]
build-backend = "hatchling.build"
